
Infrastructure - Task #1695

Disallow negative numbers for size

2011-08-10 20:00 - Roger Dahl

Status: Rejected Start date: 2011-08-10

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_schemas Estimated time: 0.00 hour

Target version: CCI-2.1.0   

Milestone: None Story Points:  

Product Version:    

Description

In two places, we have used xs:long as type for size. xs:long allows negative numbers. Should restrict to positive, non-zero,

numbers.

History

#1 - 2011-10-07 21:26 - Robert Waltz

- Assignee set to Matthew Jones

- Target version set to Sprint-2011.43-Block.6

- Milestone changed from CCI-0.6.2 to CCI-0.6.4

#2 - 2015-07-08 18:01 - Chris Jones

- Assignee changed from Matthew Jones to Dave Vieglais

- Target version changed from Sprint-2011.43-Block.6 to CCI-2.1.0

- Milestone changed from CCI-0.6.4 to None

This doesn't seem critical to block CCI 2.0.0, so I'm moving it to 2.1.0.

#3 - 2016-03-25 02:40 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
